html,body{
	height: 100%;
}
*{
 margin: 0;
 padding: 0;
 box-sizing: border-box;
}
.clearfix::after{
 clear: both;
 content: "";
 display: table;
}
a{
	color: inherit;
	text-decoration: none;
}
li{
	list-style: none;
}
img{
	display: block;
	width: 100%;
	height: auto;
}
button{
	border: none;
	outline: none;
	cursor: pointer;
	font-family: inherit;
}
input, 
textarea{
	border: none;
	display: block;
	width: 100%;
	font-family: inherit;
	font-size: inherit;
	outline: none;
	resize: none;
}
body{
	font-size: 14px;
	line-height: 1.2;
	color: #373730;
	width: 100%;
	background: #F1F1F1;
	font-family: 'Onest', arial, sans-serif;
}
.container{
	max-width: 1210px;
	width: 100%;
	min-width: 370px;
	margin: 0 auto;
	padding: 0 15px;
}
body .dn{
	display: none;
}
.sec_tit{
	font-weight: 800;
	font-size: 42px;
	line-height: 57px;
	text-align: center;
	margin: 0 auto;
}
.color{
	color: #67AA79;
}
.dib{
	display: inline-block;
}
.hover{
	transition: 0.3s;
}
.hover:hover{
	color: #67AA79;
}
.btn{
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	width: 100%;
	padding: 18px 0;
	transition: 0.3s;
	color: #FFF;
	font-size: 18px;
	font-weight: 600;
	border-radius: 4px;
	background: #67AA79;
}
.btn:hover{
	box-shadow: 0px 2px 10px 10px rgba(103, 170, 121, 0.3);
}
.input{
	font-size: 16px;
	line-height: 59px;
	padding: 0 20px;
	width: 100%;
}
.input_wrap{
	overflow: hidden;
	margin-bottom: 8px;
	border-radius: 4px;
	background: #FFF;
	box-shadow: 2px 2px 6px 1px rgba(74, 74, 74, 0.15);
}
.input_wrap__email{
	display: none;
}
.flex{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}
.thanks-btn{
	display: none;
}
.modal{
	display: none;
	padding: 50px;
	width: 100%;
	max-width: 1235px;
	border-radius: 4px;
}
.modal_tit{
	margin-bottom: 12px;
	font-size: 32px;
	font-weight: 500;
	line-height: 112%;
}
.modal .btn{
	padding: 30px 0 31px;
	font-size: 16px;
}
.modal_txt{
	text-align: center;
	margin: 0 auto 20px;
	font-size: 20px;
	font-weight: 300;
	line-height: 140%;
	max-width: 780px;
}
.modal_wrap{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.modal_left{
	width: calc(100% - 355px);
	padding-right: 15px;
}
.modal_left-tit{
	color: #67AA79;
	font-size: 18px;
	font-weight: 600;
	line-height: 130%;
	margin-bottom: 35px;
	max-width: 522px;
}
.modal_list{
	font-size: 16px;
	line-height: 160%;
}
.modal_callback {
	max-width: 1050px;
}
.burger,
.mob{
	display: none;
}
.modal_right{
	width: 355px;
}
.modal .input{
	line-height: 78px;
}
.thanks_modal{
	max-width: 345px;
	padding: 32px;
}
.thanks_modal .modal_tit{
	color: #67AA79;
	text-align: center;
	font-size: 20px;
	font-weight: 600;
	line-height: 140%;
	margin-bottom: 12px;
}
.modal_txt{
	text-align: center;
	line-height: 132%;
	margin-bottom: 12px;
	font-size: 14px;
}
.thanks_modal .btn {
  padding: 18px 0 18px;
  font-size: 16px;
}

footer{
	background: #202020;
	padding: 24px 0;
}
.foot{
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
	color: #fff;
}
.foot_logo{
	width: 127px;
	margin-right: 16px;
}
.foot_rekviz{
	width: 230px;
	color: #FFF;
	font-size: 14px;
	line-height: 180%;
}
.foot_rekviz span{
	display: block;
}
.foot_mid{
	font-size: 14px;
	line-height: 154%;
}
.foot_contacts{
	font-size: 16px;
}
.foot_right{
	color: #FFF;
	font-size: 18px;
	line-height: 154%;
	display: flex;
	flex-direction: column;
	align-items: flex-end;
}
.foot_contacts{
	margin-bottom: 7px;
	padding-left: 25px;
}

.teather{
	padding-bottom: 60px;
}
.teather .foot_main{
	display: none;
}
.teather.teather_in{
	display: block;
}
.teather_in{
	display: none;
	animation: teather 1s linear infinite alternate;
}
.teather_block{
	max-width: 1235px;
	background: #D3B065;
	display: flex;
	align-items: center;
	padding-left: 40px;
	font-size: 24px;
}
.teather p{
  padding-left: 26px;
  color: #fff;
}
@keyframes teather{
	0%{
    transform: translateY(-20px);
	}
	100%{
    transform: translateY(20px);
	}
}

/* main */
.main{
	display: flex;
	justify-content: flex-end;
	max-width: 1439px;
	margin: 0 auto;
	position: relative;
}
.main-wrap{
	padding-bottom: 100px;
}
.quiz-wrap::before{
	content: '';
	position: absolute;
	width: 420px;
	height: 356px;
	background: url(../img/icons/bg-ic.svg) center no-repeat;
	top: -150px;
	right: 0;
}

.main_slider{
	width: 710px;
	align-self: flex-start;
}
.main_slider .slick-dots{
	position: absolute;
	bottom: 45px;
	left: 50%;
	transform: translateX(-50%);
	margin: 0;
}
.main_slide-name{
	color: #FFF;
	font-size: 20px;
	line-height: normal;
	padding: 16px 30px;
	border-radius: 4px;
	background: #D3B065;
	position: absolute;
	bottom: 108px;
	left: 50%;
	transform: translateX(-50%);
	    white-space: nowrap;
}
.main_slide{
	position: relative;
	display: block!important;
}
.main_img-half{
	position: relative;
}
.main_img-half:first-child{
	margin-bottom: 14px;
}
.main_img-half:first-child .main_slide-name{
	bottom: 32px;
}
.main_slider .slick-arrow{
	top: auto;
	transform: none;
	bottom: 57px;
	border-radius: 50%;
	width: 47px;
	height: 47px;
	top: auto;
	bottom: 28px;
	left: 50%;
}
.slick-arrow{
	top: 50%;
	left: 9px;
	transform: translateY(-50%);
	width: 42px;
	height: 65px;
	border-radius: 4px;
	font-size: 0;
	position: absolute;
	background: #C7A963 url(../img/icons/arrow-slider.svg) center no-repeat;
	z-index: 1;
}
.slick-next{
	left: auto;
	right: 9px;
	transform: translateY(-50%) rotate(180deg);
}
.main_slider .slick-prev{
	margin-left: -165px;
}
.main_slider .slick-next{
	transform: scale(-1,1);
	margin-left: 120px;
}
.main_left{
	width: calc(100% - 710px);
	max-width: 598px;
	padding-right: 32px;
}
.head{
	padding: 18px 0 66px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.logo{
	align-items: center;
	display: flex;
}
.logo img{
	width: 114px;
}
.logo p{
	padding-left: 10px;
	font-weight: 300;
	width: 156px;
}
.yandex{
	width: 135px;
}
.yandex_txt{
	font-size: 20px;
	align-items: center;
}
.yandex_ic{
	width: 101px;
	height: 23px;
	background: url(../img/icons/head_ic.svg) center no-repeat;
}
.head_info{
	width: 152px;
}
.head_tel{
	font-size: 16px;
	font-weight: 500;
	line-height: 130%;
	display: inline-block;
	margin-bottom: 2px;
}
.head_info a{
	display: block;
}
.head_info p{
	font-size: 12px;
	font-weight: 300;
	line-height: 130%;
}
.head_consult{
	font-weight: 300;
	line-height: 130%;
	display: inline-block;
	border-bottom: 1px solid #373730;
	margin-bottom: 4px;
}
h1{
	font-size: 32px;
	font-weight: 600;
	line-height: 112%;
	margin-bottom: 35px;
}
.main_list{
	margin-bottom: 70px;
}
.main_list li{
	font-size: 17px;
	padding-left: 19px;
	margin-bottom: 16px;
	position: relative;
}
.main_list li::before{
	content: '—';
	position: absolute;
	left: 0;
	top: -2px;
	font-size: 17px;
	font-weight: 700;
}
.main_btn{
	max-width: 280px;
	margin-bottom: 12px;
}
.main_bot{
	position: relative;
	padding-bottom: 41px;
}
.main_bot::before{
	content: '';
	position: absolute;
	background: url(../img/icons/head_mock.png) center no-repeat;
	width: 260px;
	height: 163px;
	right: 5px;
	bottom: 0;
}
.main_bot-txt{
	max-width: 304px;
	margin-bottom: 12px;
	position: relative;
}
.main_bot-txt::before{
	content: '';
	position: absolute;
	right: -10px;
	top: 29px;
	width: 36px;
	height: 53px;
	background: url(../img/icons/main_btn.png) center no-repeat;
}
.main_bot-desc{
	color: #606060;
	font-size: 12px;
	line-height: 22px;
	margin-bottom: 11px;
}
.main_bot-info{
	max-width: 320px;
}
.add_img{
	border-radius: 7px;
	width: 294px;
}
.add_txt{
	width: calc(100% - 320px);
}
.add_txt span{
	font-size: 16px;
	font-weight: 600;
	line-height: 140%; /* 22.4px */
	text-transform: uppercase;
}
.add_txt p{
	margin-top: 5px;
	font-size: 16px;
	font-weight: 300;
	line-height: 140%;
}
.arrow{
	position: sticky;
	left: -107px;
	top: 147px;
	width: 311px;
	height: 271px;
}
.pulse{
	position: relative;
}
.pulse::before,
.pulse::after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	opacity: 0;
	animation: pulse 3s infinite linear;
	border: 1px solid #C7A963;
}
.pulse::after{
	animation-delay: 0.4s;
}
@keyframes pulse{
	0%{
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		opacity: 1;
	}
	30%{
		top: -15px;
		left: -15px;
		right: -15px;
		bottom: -15px;
		opacity: 0;
	}
	100%{
		top: -15px;
		left: -15px;
		right: -15px;
		bottom: -15px;
		opacity: 0;
	}
}


/* quiz */
.quiz-wrap{
	position: relative;
	padding: 70px 0;
}
.quiz_in{
	display: flex;
	overflow: hidden;
	background: #fff;
	border-radius: 6px;
	padding: 50px 40px;
}
.quiz_tit{
	font-size: 30px;
	font-weight: 600;
	line-height: 112%;
	margin-bottom: 24px;
}
.quiz_progress{
	max-width: 884px;
	display: flex;
	justify-content: space-between;
	margin-bottom: 40px;
}
.quiz_progress li{
	width: calc((100% - 140px) / 6);
	height: 10px;
	background: #CACACA;
}
.quiz_progress .active{
	background: #C7A963;
}
.quiz_left{
	width: calc(100% - 335px);
}
.quiz_number{
	margin: 0 0 18px;
	font-size: 20px;
	line-height: 130%; /* 26px */
}
.quiz_about{
	margin-bottom: 8px;
	font-size: 24px;
	font-weight: 600;
	line-height: 140%;
}
.quiz_desc{
	margin-bottom: 32px;
	max-width: 630px;
	font-size: 16px;
	line-height: 140%;
}
.quiz_labels__db{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	max-width: 576px;
}
.quiz_label{
	display: block;
	width: 395px;
	overflow: hidden;
	margin-bottom: 20px;
	cursor: pointer;
	transition: 0.3s;
	border-radius: 8px;
	background: #FFF;
	box-shadow: 2px 2px 6px 1px rgba(74, 74, 74, 0.15);
}
.quiz_labels__db .quiz_label{
	width: calc((100% - 16px) / 2);
}
.quiz_labels__db .quiz_label.quiz_label__big{
	width: 100%;
}
.quiz_label:hover{
	box-shadow: 0 0 5px 2px #ccc;
}
.quiz_labels:not(.quiz_labels__db) .quiz_label:last-child{
	margin-bottom: 0;
}
.quiz_label__ch{
	align-self: flex-start;
}
.rad{
	display: none;
}
.quiz_block.flex{
	align-items: flex-start;
}
.quiz_name{
	display: block;
	background: #FFF;
	font-size: 16px;
	display: flex;
	align-items: center;
	padding: 16px 20px 16px 44px;
	position: relative;
	transition: 0.3s;
}
.quiz_label:hover .quiz_name,
.rad:checked+.quiz_name{
	color: #67AA79;
}
.quiz_name::before,
.quiz_name::after{
	content: '';
	position: absolute;
	border-radius: 50%;
	left: 18px;
	top: 50%;
	transform: translateY(-50%);
}
.quiz_name::before{
	z-index: 1;
	width: 14px;
	border: 1px solid #373730;
	height: 14px;
}
.quiz_name::after{
	z-index: 2;
	width: 16px;
	height: 16px;
	opacity: 0;
	transition: 0.3s;
	background: #67AA79;
}
.rad:checked+.quiz_name::after{
	opacity: 1;
}
.quiz_right{
	width: 335px;
	min-height: 600px;
}
.quiz_img-wrap{
	width: 150px;
	height: 150px;
	border-radius: 50%;
	overflow: hidden;
	position: relative;
	margin: 0 auto;
}
.quiz_img-name{
	border-radius: 4px;
	background: #D3B065;
	padding: 8px 12px;
	color: #fff;
	width: 187px;
	margin: -8px auto 24px;
	z-index: 1;
	position: relative;
}
.quiz_right-tit{
	font-size: 18px;
	margin-bottom: 10px;
	display: none;
	text-align: center;
}
.quiz_right-num{
	width: 160px;
	margin: 0 auto 15px;
	border-radius: 30px;
	background: #FFF;
	color: #F83;
	text-align: center;
	font-size: 18px;
	line-height: 40px;
	font-weight: 800;
}
.quiz_right-desc-wrap{
	text-align: center;
	font-size: 16px;
	font-style: italic;
	font-weight: 300;
	max-width: 280px;
	margin: 0 auto 35px;
	height: 45px;
	position: relative;
}
.quiz_right-desc{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	opacity: 0;
}
.quiz_ava{
	border: 4px solid #fff;
	border-radius: 10px;
	width: 90px;
	margin-right: 10px;
}
.quiz_ava-img{
	border-radius: 10px;
	overflow: hidden;
}
.quiz_right-manager{
	display: flex;
	align-items: flex-start;
	margin-bottom: 20px;
}
.quiz_ava-info > span{
	font-size: 22px;
	margin-bottom: 15px;
	display: block;
}
.quiz_ava-txt-wrap{
	position: relative;
}
.quiz_ava-txt{
	max-width: 207px;
	font-size: 18px;
	padding-left: 25px;
	transition: 0.3s;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	background: url(../img/quote.svg) top left no-repeat;
}
.quiz_right-advan{
	margin-bottom: 20px;
}
.quiz_right-advan b{
	font-weight: 600;
	margin-bottom: 10px;
	display: block;
}
.quiz_right-advan li{
	font-weight: 300;
	margin-bottom: 3px;
}
.quiz_right-minus{
	color: #A10B0B;
}
.quiz_right-minus b{
	font-style: italic;
	font-weight: 600;
	margin-bottom: 10px;
	text-decoration: underline;
	display: block;
}
.quiz_right-minus p{
	font-weight: 400;
	font-size: 14px;
}
.quiz_right-main{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.quiz_right-bot{
	padding: 20px 5px 33px 20px;
	display: none;
}
.quiz_right-bot p{
	font-size: 20px;
	line-height: 20px;
	margin-bottom: 10px;
}
.quiz_right-bot li{
	font-size: 14px;
	font-weight: 300;
	line-height: 160%;
	margin-bottom: 3px;
}
.quiz_right-bot span{
	display: block;
	font-size: 14px;
	font-weight: 600;
	line-height: 20px;
	margin-top: 15px;
}
.quiz_right-content{
	position: relative;
	padding: 20px 24px;
	border-radius: 4px 4px 0px 0px;
	background: #F1F1F1;
}
.quiz_right-content-p{
	position: relative;
	color: #4A4A4A;
	text-align: center;
	font-size: 16px;
}
.js-quiz__all{
	display: none;
}
.quiz_right-block-tit{
	text-align: center;
	font-size: 16px;
}
.quiz_right-block-desc{
	text-align: center;
	font-size: 12px;
	margin-bottom: 12px;
}
.typeit-wrap{
	display: flex;
	justify-content: space-between;
	margin-bottom: 4px;
}
.typeit-wrap span{
	display: inline-block;
}
.typeit{
	text-align: right;
	color: #67AA79;
	text-align: right;
	font-size: 14px;
	font-weight: 500;
	line-height: 15px; /* 107.143% */
}

/* loading */
.progress_ul{
  max-width: 580px;
  margin: 0 auto;
}
.progress-success{
  width: 68px;
  height: 68px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -34px;
  margin-top: -34px;
  transition: 0.6s;
  opacity: 0;
  z-index: 10;
}
.progress_ul li{
  padding-left: 30px;
  position: relative;
  white-space: nowrap;
  transition: 1s;
  opacity: 0;
	transform: translateY(8px);
	margin-bottom: 20px;
}
.progress_ul li::before{
  content: '';
  position: absolute;
  left: 0;
  top: -2px;
  transition: 0.5s;
	width: 20px;
	height: 20px;
}
.progress_check::before{
  background: url(../img/icons/success.svg) center no-repeat;
}
.progress_load::before{
	background: url(../img/icons/load.svg) center no-repeat;
	animation: progress_load 1.5s linear infinite;
}
@keyframes progress_load{
  0%{}
  100%{
      transform: rotate(-360deg);
  }
}
.progress{
  border-radius: 50%;
}
.progress-wrap{
	padding-top: 35px;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.load-wrap{
	width: 185px;
	height: 185px;
  border-radius: 50%;
  overflow: hidden;
  position: relative;
  z-index: 0;
  margin: 0 auto;
  background: #fff;
	border-radius: 100px;
	display: flex;
	justify-content: center;
}
.load{
	align-self: center;
  width: 140px;
  height: 140px;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 100%;
  position: relative;
  margin: 0 auto ;
  background: #fff;
  z-index: 0;
}
.load_body{
  width: 110px;
  height: 110px;
  background: #fff;
  border-radius: 100%;
  text-align: center;
  z-index: 10;
  padding-top: 30px;
}
.load span{
	font-size: 40px;
	font-weight: 700;
	display: inline-block;
	color: #4A4A4A;
	line-height: 60px;
	margin: 0 -2px;
	transition: 0.4s;
}
.load_line{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.load-active .load_line{
  animation: line 3.1s linear forwards;
}
.load:before{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 100%;
  z-index: 5;
  background: #fff;
}
.load-active:before{
  animation: line-left 3.1s steps(1, end) forwards;
}
.load:after{
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  width: 50%;
  height: 100%;
  z-index: 5;
  background: #67AA79;
}
.load-active:after{
  animation: line-right 3.1s steps(1, end) forwards;
}
.load_line:after{
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 100%;
  background: #67AA79;
}
@keyframes line{
  0%{
  }
  100%{
      transform: rotate(360deg);
  }
}
@keyframes line-left{
  0%{
      visibility: visible;
  }
  50%,
  100%{
      visibility: hidden;
  }
}
@keyframes line-right{
  0%{
      visibility: hidden;
  }
  50%,
  100%{
      visibility: visible;
  }
}
.load_circle{
	width: 64px;
	height: 64px;
	background: #fff;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 13px;
}
.load_circle-in{
	position: relative;
	width: 64px;
	height: 64px;
	border-radius: 50%;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #67AA79;
}
.load_circle-in::before{
	content: '';
	position: absolute;
	width: 44px;
	height: 44px;
	background: #fff;
	border-radius: 50%;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}
.load_circle-in img{
	width: 22px;
	height: 18px;
	position: relative;
	z-index: 1;
}
.contacts_tit{
	text-align: center;
	margin: 0 auto 6px;
	max-width: 640px;
	font-size: 24px;
	font-weight: 700;
	position: relative;
	color: #4A4A4A;
}
.contacts_sub-tit{
	color: #4A4A4A;
	text-align: center;
	font-size: 14px;
	line-height: 140%;
	max-width: 420px;
	margin: 0 auto 19px;
}
.contacts_desc{
	font-size: 18px;
	font-weight: 500;
	margin: 0 auto 20px;
	text-align: center;
	color: #4A4A4A;
}
.contacts_wrap{
	max-width: 315px;
	width: 100%;
	margin: 0 auto;
}
.contacts_wrap .input{
	font-weight: 400;
	font-size: 18px;
}
.contacts_labels{
	display: flex;
	justify-content: space-between;
	margin-bottom: 15px;
}
.contacts_label-txt{
	padding: 60px 0 0;
	cursor: pointer;
	font-weight: 600;
	text-align: center;
	color: #C4C4C4;
	font-size: 11px;
	width: 92px;
	height: 96px;
	display: block;
	position: relative;
	border-radius: 10px;
	background: #F3F3F3;
	transition: 0.3s;
	border: 1px solid #CACACA;
	box-shadow: 0px 9px 11px -10px rgba(0, 0, 0, 0.25);
}
.contacts_label-txt::before,
.contacts_label-txt::after{
	content: '';
	position: absolute;
	width: 36px;
	height: 36px;
	top: 16px;
	left: 27px;
	transition: 0.3s;
	background-size: 100% 100%;
}
.contacts_label-txt::after{
	opacity: 0;
}
.contacts_label-txt:hover::after,
.contacts_label-rad:checked+.contacts_label-txt::after{
	opacity: 1;
}
.contacts_label__wa .contacts_label-txt::before{
	background-image: url(../img/icons/wa-2.svg);
}
.contacts_label__wa .contacts_label-txt::after{
	background-image: url(../img/icons/wa-1.svg);
}
.contacts_label__tg .contacts_label-txt::before{
	background-image: url(../img/icons/mail-2.svg);
}
.contacts_label__tg .contacts_label-txt::after{
	background-image: url(../img/icons/mail-1.svg);
}
.contacts_label__tel .contacts_label-txt::before{
	background-image: url(../img/icons/tel.svg);
}
.contacts_label__tel .contacts_label-txt::after{
	background-image: url(../img/icons/tel-blue.svg);
}
.contacts_label-txt:hover,
.contacts_label-rad:checked+.contacts_label-txt{
	background: #fff;
	border-color: #C7A963;
	color: #000;
}
.contacts_label-rad{
	display: none;
}
.contacts_wrap .btn{
	line-height: 40px;
	padding: 5px 0;
	font-size: 14px;
}
.result_top{
	margin: 0 auto 69px;
	max-width: 1235px;
	background: #D3B065;
	display: flex;
	align-items: center;
	font-size: 24px;
	padding-left: 42px;
}
.result_top p{
  padding-left: 26px;
  color: #fff;
}
.result_top .lock{
	height: 100px;
	margin: -15px 0;
}
.lock{
	width: 68px;
	height: 90px;
	margin: -6px 0;
}
.result_info{
	margin-bottom: 100px;
	overflow: hidden;
	display: flex;
	justify-content: space-between;
	border-radius: 4px 4px 0 4px;
	background: #fff;
}
.result_ava{
	width: 375px;
	padding: 24px;
}
.result_img{
	overflow: hidden;
	border-radius: 50%;
	margin: 0 auto 32px;
	width: 234px;
	height: 234px;
}
.ava_name{
	text-align: center;
	font-size: 23px;
	line-height: 25px;
}
.ava_name b{
	font-weight: 600;
	display: block;
	margin-bottom: 4px;
}
.ava_name span{
	display: block;
	font-size: 16px;
	line-height: 1.2;
}
.result_content{
	width: calc(100% - 375px);
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.result_content-txt > b{
	font-size: 28px;
	font-weight: 600;
	display: block;
	margin-bottom: 20px;
}
.result_content-txt{
	padding: 46px 32px;
	font-size: 20px;
	line-height: 140%;
}
.result_content-txt p{
	margin-bottom: 18px;
}
.result_content-bot{
	color: #FFF;
	font-size: 20px;
	line-height: 140%;
	padding: 8px 35px;
	background: #D3B065;
}
.result_content p:last-child{
	margin-bottom: 0;
}
.result_tit{
	font-size: 22px;
	margin-bottom: 30px;
}
.result_desc{
	font-size: 18px;
	margin-bottom: 25px;
}
.result_txt{
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 25px;
}
.result_bot{
	font-size: 18px;
}
.btn-back{
	width: 59px;
	font-size: 0;
	border-radius: 4px;
	background: #F1F1F1;
	transition: 0.3s;
	position: relative;
	margin-right: 12px;
}
.btn-back:hover{
	box-shadow: 0px 6px 0px 0px #B4B4B4;
}
.btn-back::before{
	content: '';
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 15px;
	height: 13px;
	background: url(../img/icons/arrow-back.svg) no-repeat;
}
.btn-next.active::before{
	background: url(../img/icons/arrow-next.svg) no-repeat;
}
.btn-next.active{
	background: linear-gradient(0deg, #CD5600 0%, #F83 100%);
	box-shadow: 0px 2px 0px 0px #9A4000;
	color: #fff;
}
.btn-next{
	line-height: 59px;
	transition: 0.3s;
	position: relative;
	width: 280px;
	padding-right: 42px;
	color: #FFF;
	text-align: center;
	font-family: 'Onest', arial;
	font-size: 18px;
	font-weight: 600;
	letter-spacing: 0.36px;
	background: #67AA79;
}
.btn-next::before{
	content: '';
	position: absolute;
	right: 85px;
	top: 50%;
	transform: translateY(-50%);
	width: 24px;
	height: 8px;
	background: url(../img/icons/arrow-next-grey.svg) no-repeat;
}
.btn-next:hover{
	box-shadow: 0px 6px 0px 0px rgba(103, 170, 121, 0.5);
}
.quiz_btns{
	display: flex;
	margin-top: 35px;
}
.quiz_right-main{
	transition: 0.3s;
	height: 100%;
	overflow: hidden;
}
.quiz_right-res{
	opacity: 0;
	transition: 0.3s;
	height: 0;
	overflow: hidden;
}
.right_res{
	padding-top: 170px;
}
.right_slider{
	display: none;
}
.slick-dots{
	display: flex;
	justify-content: center;
	margin-top: 15px;
}
.slick-dots button{
	font-size: 0;
	width: 15px;
	height: 15px;
	background: #fff;
	transition: 0.3s;
	transition: 0.3s;
	cursor: pointer;
	border-radius: 50%;
	margin: 0 7px;
}
.slick-dots .slick-active button{
	background: #D3B065;
}
.right_slider-wrap{
	position: relative;
}
.right_res-info{
	padding: 17px 35px;
}
.right_res-tit{
	font-weight: 600;
	margin-bottom: 10px;
	font-size: 16px;
}
.right_res-desc{
	font-weight: 500;
	margin-bottom: 15px;
	font-size: 16px;
}
.right_res-txt{
	font-size: 14px;
	margin-bottom: 25px;
}
.right_res-list{
	font-size: 14px;
}
.right_res-list ul{
	padding-left: 20px;
}
.right_res-list li{
	list-style: disc;
}
.right_slider-wrap{
	position: relative;
}
.right_slider-info{
	position: absolute;
	border-radius: 30px;
	background: #FFF;
	left: 20px;
	top: 20px;
	color: #F83;
	font-size: 16px;
	font-weight: 600;
	padding: 10px 13px;
	display: none;
}
.right_res-in{
	display: none;
}
.quiz_right-load{
	opacity: 0;
	transition: 0.3s;
	height: 0;
	overflow: hidden;
}
.right_load{
	padding-top: 160px;
}
.right_load-block{
	width: 100%;
	height: 230px;
	background: #A1AAC1;
	margin-bottom: 15px;
}
.right_load-dots{
	display: flex;
	justify-content: center;
	margin-bottom: 30px;
}
.right_load-dots i{
	width: 12px;
	height: 12px;
	background: #A1AAC1;
	border-radius: 50%;
	margin: 0 6px;
}
.right_load p{
	color: #A1AAC1;
	text-align: center;
	font-size: 22px;
	font-weight: 700;
}
.quiz_contacts-mob{
	display: none;
	padding: 25px 0;
}
.quiz_img-name b{
	font-size: 13px;
	font-family: 'Onest', arial;
	display: block;
	text-align: center;
	margin-bottom: 3px;
	font-weight: 600;
}
.quiz_img-name span{
	text-align: center;
	font-size: 11px;
	font-family: 'Onest', arial;
	display: block;
}
.quiz_block-right{
	width: 320px;
	padding: 20px 12px;
	border-radius: 4px;
	background: #FFF;
	box-shadow: 2px 2px 6px 1px rgba(74, 74, 74, 0.15);
}
.quiz_block-left{
}
.quiz_block-img{
	display: block;
	position: relative;
	width: calc(50% - 4px);
	display: block;
}
.quiz_block-img__mock{
	pointer-events: none;
	width: 100%;
}
.quiz_block-img::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	opacity: 0;
	background: #000;
	transition: 0.3s;
}
.quiz_block-img:hover::before{
	opacity: 0.5;
}
.quiz_block-img::after{
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 36px;
	height: 36px;
	background: url(../img/icons/ic_search.svg) center no-repeat;
	transition: 0.3s;
	opacity: 0;
	z-index: 2;
}
.quiz_block-img:hover::after{
	opacity: 1;
}
.quiz_block-txt{
	font-size: 16px;
	line-height: 125%;
	margin-bottom: 12px;
	text-align: center;
}
.res_block{
	margin-bottom: 140px;
}
.manager-wrap{
	position: relative;
}
.manager-wrap::before{
	content: '';
	position: absolute;
	left: 0;
	top: 50%;
	background: url(../img/icons/left.svg);
	background-size: cover;
	width: 170px;
	height: 201px;
	margin-top: -100px;
}
.manager_left{
	width: 434px;
}
.manager_text{
	width: calc(100% - 434px);
}
.manager_tit{
	margin-bottom: 15px;
	font-size: 32px;
	font-weight: 600;
	line-height: 140%;
}
.manager_txt{
	font-size: 20px;
	font-weight: 300;
	line-height: 130%;
}
.res_tit{
	margin-bottom: 12px;
	font-size: 32px;
	font-weight: 600;
	line-height: 140%;
}
.res_desc{
	margin-bottom: 32px;
	font-size: 20px;
	line-height: 130%;
}
.project{
	margin-bottom: 100px;
}
.project_block{
	padding: 30px;
	border-radius: 3px;
	background: #EAE6CA;
}
.advan_tit{
	position: relative;
}
.advan_tit::before{
	content: '';
	position: absolute;
	right: 0;
	height: 1px;
	width: 600px;
	background: #C7A963;
	top: 20px;
}
.advan_tit .res_tit{
	max-width: 960px;
}
.advan_item{
	display: flex;
	align-items: center;
	margin-bottom: 56px;
	padding-right: 10px;
	font-size: 20px;
	font-weight: 300;
	line-height: 130%; /* 26px */
}
.advan_item:first-child{
	width: 605px;
}
.advan_item:nth-child(2){
	width: 505px;
}
.advan_item:nth-child(3){
	width: 605px;
}
.advan_item:last-child{
	width: 505px;
}
.advan_txt{
	padding-left: 18px;
	width: calc(100% - 65px);
}
.advan_ic{
	width: 65px;
	height: 65px;
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: center;
}
.advan_item:first-child .advan_ic{
	background-image: url(../img/icons/advan_1.svg);
}
.advan_item:nth-child(2) .advan_ic{
	background-image: url(../img/icons/advan_2.svg);
}
.advan_item:nth-child(3) .advan_ic{
	background-image: url(../img/icons/advan_3.svg);
}
.advan_item:last-child .advan_ic{
	background-image: url(../img/icons/advan_4.svg);
}
.consult_block{
	align-items: flex-start;
}
.consult_right{
	width: 500px;
}
.consult_left{
	width: calc(100% - 520px);
	max-width: 516px;
}
.consult_tit{
	color: #C7A963;
	margin-bottom: 20px;
	font-size: 22px;
	font-style: normal;
	font-weight: 600;
	line-height: 130%; /* 28.6px */
}
.consult_txt{
	font-size: 20px;
	font-weight: 300;
	line-height: 140%; /* 28px */
}
.res_tit-sm{
	font-size: 24px;
	font-weight: 300;
	line-height: 130%; /* 31.2px */
	letter-spacing: 0.48px;
	padding-left: 4px;
}
.key{
	background: #EAE6CA;
	padding: 55px 0;
}
.key_items{
	margin-bottom: 6px;
}
.key_items li{
	display: flex;
	align-items: center;
	margin-bottom: 25px;
}
.key_ic{
	width: 45px;
	height: 45px;
	background-size: cover;
}
.key_items li:first-child .key_ic{
	background-image: url(../img/icons/key_1.svg);
}
.key_items li:nth-child(2) .key_ic{
	background-image: url(../img/icons/key_2.svg);
}
.key_items li:last-child .key_ic{
	background-image: url(../img/icons/key_3.svg);
}
.key span{
	width: calc(100% - 45px);
	padding-left: 15px;
	font-size: 18px;
	line-height: 25px;
}
.key_slider{
	margin: 0 -25px;
}
.key_slide{
	padding: 0 25px;
}
.client{
	position: relative;	
}
.client_slider{
	padding: 0 26px;
}
.client_slide{
	padding: 0 6px;
}
.client_slide img{
	border-radius: 5px;
}
.result .slick-dots button{
	border: 1px solid rgba(55, 55, 48, 0.79);
}
.result .slick-dots .slick-active button{
	border-color: #C7A963;
}
.client_tit{
	margin-bottom: 30px;
}
.client_slider .slick-arrow{
	background-image: url(../img/icons/client-arrow.svg);
	background-color: transparent;
	width: 10px;
	height: 24px;
}
.roster{
	position: relative;
	margin-bottom: 140px;
}
.roster-work{
	padding-top: 150px;
	overflow: hidden;
}
.roster-work::before{
	content: '';
	position: absolute;
  width: 420px;
  height: 356px;
  background: url(../img/icons/bg-ic.svg) center no-repeat;
  top: -10px;
  right: -50px;
  z-index: -1;
}
.roster .res_tit{
	margin-bottom: 32px;
}
.roster_item{
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 20px;
}
.roster_item:last-child{
	margin-bottom: 0;
}
.roster_ic{
	width: 72px;
	height: 72px;
	border-radius: 50%;
	background: #67AA79 center no-repeat;
}
.roster-work .roster_item__1 .roster_ic{
	background-image: url(../img/icons/work-1.svg);
}
.roster-work .roster_item__2 .roster_ic{
	background-image: url(../img/icons/work-2.svg);
}
.roster-work .roster_item__3 .roster_ic{
	background-image: url(../img/icons/work-3.svg);
}
.roster-work .roster_item__4 .roster_ic{
	background-image: url(../img/icons/work-4.svg);
}
.roster-work .roster_item__5 .roster_ic{
	background-image: url(../img/icons/work-5.svg);
}
.roster-work .roster_item__6 .roster_ic{
	background-image: url(../img/icons/work-6.svg);
}
.roster-garant .roster_item__1 .roster_ic{
	background-image: url(../img/icons/garant-1.svg);
}
.roster-garant .roster_item__2 .roster_ic{
	background-image: url(../img/icons/garant-2.svg);
}
.roster-garant .roster_item__3 .roster_ic{
	background-image: url(../img/icons/garant-3.svg);
}
.roster-garant .roster_item__4 .roster_ic{
	background-image: url(../img/icons/garant-4.svg);
}
.roster-garant .roster_item__5 .roster_ic{
	background-image: url(../img/icons/garant-5.svg);
}
.roster_txt{
	width: calc(100% - 92px);
	font-size: 20px;
	line-height: 140%;
}
.see{
	margin-bottom: 140px;
}
.see .res_tit{
	margin-bottom: 32px;
}
.see_img{
	border-radius: 4px;
	overflow: hidden;
	margin-bottom: 20px;
	width: calc((100% - 40px) / 3);
}
.see_img img{
	transition: 0.3s;
}
.see_img:hover img{
	transform: scale(1.1);
}
.links{
	margin-bottom: 70px;
}
.links_left{
	width: calc(50% - 10px);
	max-width: 571px;
}
.links_left .btn{
	max-width: 434px;
}
.links_txt{
	font-size: 30px;
	font-weight: 600;
	line-height: 140%;
	margin-bottom: 25px;
}
.links_right{
	width: calc(50% - 15px);
	max-width: 583px;
}
.links_right p{
	margin-bottom: 36px;
	font-size: 18px;
	line-height: 130%; /* 28.6px */
}
.soc_icons{
	display: flex;
}
.soc_ic{
	width: 48px;
	height: 48px;
	border-radius: 50%;
	overflow: hidden;
	margin-right: 16px;
	background-size: cover;
	transition: 0.3s;
}
.soc_ic:hover{
	box-shadow: 0 0 10px 1px #C7A963;
}
.soc_ic:first-child{
	background-image: url(../img/icons/dzen.svg);
}
.soc_ic:last-child{
	background-image: url(../img/icons/yt.svg);
}
.project_top{
	margin-bottom: 30px;
}
.project_name{
	color: #4A4A4A;
	font-size: 27px;
	line-height: 35px;
	text-transform: uppercase;
	width: calc(100% - 165px);
}
.project_sq{
	color: #4A4A4A;
	font-family: 'Inter';
	font-size: 24px;
	padding-left: 52px;
	line-height: 40px;
	background: url(../img/icons/ic_square.svg) left center no-repeat;
	background-size: 40px 40px;
}
.project_mid{
	align-items: flex-start;
	padding-bottom: 20px;
}
.project_slider-wrap{
	width: 50%;
	align-self: stretch;
}
.project_slide{
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
}
.project_slide img{
	width: auto;
	max-width: 100%;
	height: auto;
}
.project_imgs{
	width: 50%;
	padding-left: 11px;
}
.project_img{
	width: calc(50% - 5px);
	margin-bottom: 8px;
	display: flex;
	align-items: center;
	justify-content: center;
	overflow: hidden;
	position: relative;
	max-height: 169px;
}
.project_img::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	opacity: 0;
	background: #000;
	transition: 0.3s;
	z-index: 1;
}
.project_img:hover::before{
	opacity: 0.2;
}
.project_img:hover img{
	transform: scale(1.05);
}
.project_img img{
	max-height: 100%;
	transition: 0.3s;
}
.project_bot{
	display: flex;
	justify-content: space-between;
}
.project_bot-left{
	width: 50%;
	padding-right: 20px;
}
.project_bot-right{
	width: 50%;
	padding-left: 10px;
}
.project_info{
	margin-bottom: 20px;
}
.project_info span{
	color: #4A4A4A;
	font-size: 25px;
	line-height: 35px; /* 140% */
	text-transform: uppercase;
	margin-bottom: 5px;
}
.project_info p{
	color: #4A4A4A;
	font-size: 20px;
	line-height: 130%; /* 26px */
}
.quiz_label__ch .quiz_name::before, 
.quiz_label__ch .quiz_name::after{
	border-radius: 0;
}
.quiz_label__ch .quiz_name{
	padding-left: 40px;
}
.quiz_label-db{
  width: calc((100% - 16px) / 2);
}
.quiz_label-db .quiz_label{
	width: 100%;
}
.btns_next{
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(255, 255, 255, 0.50);
  box-shadow: 0px -4px 25px 0px rgba(0, 0, 0, 0.10);
	z-index: 10;
}
.btns_next .quiz_btns{
	background: none;
	margin: 0;
	padding: 15px 0;
	justify-content: center;
}
.error{
	background: url(../img/error.jpg) center no-repeat;
	background-size: cover;
	color: #fff;
	padding: 20px 0;
	min-height: 100%;
}
.error .logo p{
	width: 370px;
	font-size: 20px;
}
.error .head_tel{
	font-size: 20px;
}
.error .logo img{
	width: 210px;
}
.error .head_info{
	width: 170px;
}
.error .head{
	padding-bottom: 114px;
}
.error_tit{
	font-size: 45px;
	line-height: 140%;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 30px;
}
.error_txt-top{
	font-size: 30px;
	line-height: 140%;
	text-align: center;
	margin-bottom: 10px;
}
.error_txt-bot{
	text-align: center;
	font-size: 20px;
	line-height: 140%;
	max-width: 750px;
	margin: 0 auto 40px;
}
.error_btns{
	display: flex;
	justify-content: center;
}
.error_btns .btn{
	width: 280px;
	font-size: 18px;
	margin: 0 12px;
	padding: 6px 0;
	font-family: 'Inter', arial;
}
.btn__trans{
	background: transparent;
	color: #C7A963;
	border: 1px solid #C7A963;
	padding: 4px 0;
}

.vid{
	padding-bottom: 100px;
}
.vid_txt{
	font-size: 24px;
	width: calc((100% - 60px) / 4);
	line-height: 114%;
	align-self: flex-start;
}
.vid_txt .color{
	display: block;
	font-size: 30px;
	font-weight: 600;
	margin-bottom: 8px;
}
.vid_block{
	width: calc((100% - 60px) / 4);
	position: relative;
	display: block;
}
.vid_block::before{
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 42px;
	height: 42px;
	background: url(../img/icons/vid-ic.svg) center no-repeat;
	transition: 0.3s;
}
.vid_block:hover::before{
	transform: translate(-50%,-50%) scale(1.2);
}
.cons_in{
	padding: 24px 30px;
	border-radius: 8px;
	background: #FFF;
}
.cons_content{
	width: calc(100% - 375px);
}
.cons_tit{
	margin-bottom: 12px;
	font-size: 32px;
	font-weight: 500;
	line-height: 140%;
}
.cons_desc{
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 36px;
}
.cons_list{
	font-size: 16px;
	line-height: 160%;
}
.form_tit{
	text-align: center;
	font-size: 18px;
	font-weight: 600;
	line-height: 130%;
	margin-bottom: 16px;
}
.form_desc{
	font-size: 14px;
	margin-bottom: 12px;
	text-align: center;
}
.form_bot{
	font-size: 12px;
	font-weight: 300;
}
.form_txt{
	font-size: 12px;
	font-weight: 300;
	margin-bottom: 12px;
}
.cons_form-in{
	padding: 24px;
	border-radius: 4px;
	background: #F1F1F1;
}
.form_cons .input_wrap{
	margin-bottom: 12px;
}
.form_cons .input{
	line-height: 50px;
	font-size: 14px;
}
.form_cons .btn{
  padding: 14px 0;
  font-size: 18px;
  margin-bottom: 12px;
}
.detail_file{
	margin-bottom: 12px;
}
.form_file-input{
	display: none;
}
.file-txt{
	padding: 16px 20px;
	border-radius: 4px;
	background: #FFF;
	color: #A3A1A1;
	font-size: 14px;
	line-height: 130%;
	display: block;
	width: calc(100% - 128px);
	overflow: hidden;
}
.form_file-btn{
	width: 116px;
	padding: 16px 20px;
	border-radius: 4px;
	background: #D2D2D2;
	font-size: 14px;
	line-height: 130%;
}
.form_file-label{
	cursor: pointer;
}
.cons_form{
	width: 355px;
}
.hard{
	margin-bottom: 140px;
}
.hard .res_desc{
	margin-bottom: 32px;
}
.hard_in{
	padding: 40px 30px;
	border-radius: 8px;
	background: #FFF;
}
.hard_imgs-wrap{
	align-items: flex-start;
	padding-bottom: 25px;
}
.hard_left{
	width: 50%;
	padding-right: 8px;
}
.hard_right{
	width: 50%;
	padding-left: 12px;
}
.hard_img{
	width: calc(50% - 10px);
	margin-bottom: 8px;
	display: block;
	overflow: hidden;
	border-radius: 4px;
}
.hard_slide{
	display: block;
	overflow: hidden;
	border-radius: 4px;
}
.hard_tit{
	margin-bottom: 16px;
}
.hard_tit p{
	font-size: 25px;
	font-weight: 600;
	line-height: 35px;
	padding-right: 20px;
}
.hard_tit span{
	color: #67AA79;
	font-size: 24px;
	font-weight: 600;
	line-height: 35px;
	padding-left: 40px;
	background: url(../img/icons/hard_ic.svg) left center no-repeat;
}
.hard_bot {
	align-items: flex-start;
}
.hard_bot-in{
	width: 50%;
}
.hard_bot-in:first-child{
	padding-right: 20px;
}
.hard_bot-tit{
	font-size: 18px;
	line-height: 140%;
	margin-bottom: 24px;
}
.hard_bot-desc{
	font-size: 18px;
	font-weight: 600;
	line-height: 140%;
	margin-bottom: 16px;
}
.hard_bot-list li{
	font-size: 16px;
	line-height: 132%;
	margin-bottom: 12px;
	padding-left: 24px;
	position: relative;
}
.hard_bot-list li::before{
	content: '';
	position: absolute;
	left: 0;
	top: 4px;
	border-radius: 50%;
	width: 16px;
	height: 16px;
	background: #67aa79;
}
.hard_slider .slick-dots{
	margin-top: 0;
}
.res_hard{
	margin-bottom: 45px;
}
.js-res_offer-false-2,
.js-res_offer-false{
	display: none;
}
.js-quiz__8 .progress-wrap{
	position: relative;
	padding-left: 336px;
}
.progress_tel{
	position: absolute;
	left: 0;
	top: 100px;
}
.video_result{
    position: absolute;
    top: 41px;
    left: 38px;
    width: 150px;
    transform: rotate(-9deg);
}
.progress_tel img{
    position: relative;
    z-index: 1;
}









.quiz,
.result{
    display: none;
}
.js-quiz__1{
	opacity: 1;
	display: block;
}
/*.js-quiz__19{
	display: none;
}
.js-quiz__20{
	display: block;
}*/
